@media only screen and (max-width:767px) {
    body {
    font-size: 15px;
}
.mtb-100 {
    margin-top: 50px;
    margin-bottom: 50px;
}
.mt-100 {
    margin-top: 50px;
}
.mb-100 {
    margin-bottom: 50px;
}
.ptb-100 {
    padding-top: 50px;
    padding-bottom: 50px;
}
.pt-100 {
    padding-top: 50px;
}
.pb-70 {
    padding-bottom: 20px;
}
.pb-100 {
    padding-bottom: 50px;
}
.section-title {
    margin-bottom: 30px;
}
.section-title h2 {
    font-size: 30px;
}
.common-btn {
    padding: 12px 20px;
}
.container-fluid {
    max-width: 540px!important;
}
.header-area {
    text-align: center;
}
.header-area .left {
    margin-bottom: 15px;
}
.header-area .left ul li {
    margin-left: 3px;
    margin-right: 3px;
}
.header-area .right {
    text-align: center;
}
.header-area .right ul li {
    margin-right: 0;
    margin-bottom: 10px;
    display: block;
}
.header-area .right ul li:last-child {
    margin-bottom: 0;
}
.header-area .right ul li .nice-select {
    max-width: 90px;
    margin-left: auto;
    margin-right: auto;
    float: unset;
    text-align: center;
}
.side-nav {
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
    -webkit-box-shadow: 0 3px 9px 0 #dddddd63;
    box-shadow: 0 3px 9px 0 #dddddd63;
}
.side-nav .nav-search {
    margin-right: 10px;
}
.side-nav .nav-search #search-btn {
    color: #484848;
    top: 1px;
}
.side-nav .nav-search #close-btn {
    font-size: 40px;
}
.side-nav .nav-search .centered {
    width: 70%;
    border: 0;
    padding: 0;
}
.side-nav .nav-search .centered #search-box {
    position: relative;
}
.side-nav .nav-search .centered #search-box form .form-control {
    margin-left: auto;
    margin-right: auto;
    max-width: 190px;
}
.side-nav .nav-search .centered #search-box form .btn {
    position: relative;
    border-radius: 5px;
    margin-top: 10px;
    height: 50px;
}
.side-nav .cart i {
    color: #484848;
}
.side-nav .nav-btn {
    -webkit-box-shadow: 0 0 20px 0 #dddddd75;
    box-shadow: 0 0 20px 0 #dddddd75;
}
.banner-area {
    height: 100%;
    padding-top: 190px;
    padding-bottom: 105px;
    position: relative;
}
.banner-area:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: .5;
}
.banner-area .banner-shape img:nth-child(2) {
    max-width: 80px;
}
.banner-area .banner-shape img:nth-child(3) {
    max-width: 115px;
}
.banner-area .banner-shape img:nth-child(4) {
    max-width: 50px;
}
.banner-area .banner-shape img:nth-child(5) {
    max-width: 50px;
}
.banner-content {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    text-align: center;
}
.banner-content h1 {
    font-size: 45px;
    color: #fff;
}
.banner-content .banner-btn-area .banner-btn {
    margin-left: 10px;
}
.offer-area .owl-prev {
    top: 38%;
    left: 0;
}
.offer-area .owl-next {
    top: 38%;
    right: 0;
}
.faq-item {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.faq-item .section-title {
    text-align: center;
}
.faq-item .accordion {
    text-align: left;
}
.faq-item .accordion li .faq-head {
    font-size: 16px;
}
.reviews-area .tab-content .reviews-shape img:nth-child(1) {
    max-width: 50px;
}
.reviews-area .tab-content .reviews-shape img:nth-child(2) {
    max-width: 50px;
}
.reviews-area .nav-pills .nav-link.active:before, .reviews-area .nav-pills .show>.nav-link:before {
    top: -25px;
    left: 0;
    right: 0;
    max-width: 25px;
    margin-left: auto;
    margin-right: auto;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 20px solid #fff;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.reviews-area .review-content {
    padding: 25px 20px 30px;
}
.reviews-area .review-content .icon {
    font-size: 60px;
}
.reviews-area .review-content p {
    font-size: 18px;
    margin-bottom: 12px;
}
.get-area .get-content {
    padding-left: 25px;
    padding-right: 25px;
}
.get-area .get-content .get-shape img {
    max-width: 50px;
}
.skin-area {
    text-align: center;
}
.skin-area .skin-content {
    margin-left: auto;
    margin-right: auto;
}
.skin-area .skin-content .section-title {
    text-align: center;
    margin-bottom: 20px;
}
.skin-area .skin-content .section-title h2 {
    font-size: 30px;
}
.video-area {
    height: 400px;
}
.blog-area .blog-shape img {
    right: 0;
    max-width: 70px;
}
.blog-item {
    text-align: center;
}
.footer-area .footer-shape img:nth-child(1) {
    display: none;
}
.footer-item {
    text-align: center;
}
.footer-item .footer-hours .right {
    text-align: left;
}
.banner-area.two .banner-shape-two img:nth-child(2) {
    max-width: 50px;
}
.banner-area.two .banner-shape-two img:nth-child(3) {
    max-width: 50px;
}
.banner-area.two .banner-shape-two img:nth-child(4) {
    display: none;
}
.banner-area.two .banner-shape-two img:nth-child(5) {
    max-width: 50px;
}
.banner-area.two .banner-shape-two img:nth-child(6) {
    max-width: 50px;
}
.banner-area.two .banner-shape-two img:nth-child(7) {
    max-width: 50px;
}
.know-area {
    text-align: center;
}
.know-area .know-content {
    margin-left: auto;
    margin-right: auto;
}
.know-area .know-content .section-title {
    text-align: center;
}
.know-area .know-content ul li {
       padding: 25px 25px 25px 40px;
    text-align: left;
}
.know-area .know-content ul li img {
       position: absolute;
    top: 25px;
    left: 10px;
}
.skin-area.two .skin-shape img {
    top: 0;
    left: 0;
    max-width: 50px;
}
.shop-area .shop-shape img:nth-child(1) {
    top: 0;
    left: 0;
    max-width: 35px;
}
.shop-area .shop-shape img:nth-child(2) {
    max-width: 50px;
    bottom: 95px;
    right: 0;
}
.blog-area.two .blog-right-item {
    text-align: center;
}
.blog-area.two .blog-right-item .inner .left {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 15px;
    max-width: 190px;
    margin-left: auto;
    margin-right: auto;
}
.blog-area.two .blog-right-item .inner .right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-left: 0;
}
.banner-area-three .hermes.tp-bullets {
    -webkit-transform: matrix(1, 0, 0, 1, -29, -55)!important;
    transform: matrix(1, 0, 0, 1, -29, -55)!important;
}
.owl-slider-area .owl-theme .owl-nav.disabled+.owl-dots {
    bottom: 30px;
}
.banner-slider-item {
    padding-top: 200px;
    padding-bottom: 150px;
    height: 100%}
.banner-slider-item .banner-content {
    margin-top: 0;
}
.banner-slider-item .banner-content h1 {
    font-size: 40px;
}
.booking-item .inner h3 {
    font-size: 15px;
}
.pricing-area {
    padding-right: 15px;
    padding-left: 15px;
    text-align: center;
}
.pricing-area .pricing-img.two {
    margin-top: 0;
}
.pricing-area .pricing-content {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding: 60px 25px;
}
.pricing-area .pricing-content .bottom {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}
.pricing-area .pricing-content .bottom ul li:before {
    display: none;
}
.pricing-area .pricing-content .bottom ul li span {
    position: relative;
}
.pricing-area .pricing-content.two {
    margin-left: auto;
    margin-right: auto;
}
.page-title-area {
    height: 450px;
}
.page-title-area .title-content {
    margin-top: 80px;
}
.page-title-area .title-content h2 {
    font-size: 35px;
}
.service-details-area .details-spa {
    text-align: center;
}
.service-details-area .details-spa h3 {
    font-size: 30px;
}
.preview-page {
    text-align: center;
}
.blog-details-area .details-head {
    text-align: center;
}
.blog-details-area .details-head h2 {
    font-size: 30px;
}
.blog-details-area .details-head .right {
    text-align: center;
}
.blog-details-area .details-text blockquote {
    padding: 26px 15px 30px;
}
.blog-details-area .details-text blockquote i {
    color: #ad47470d;
}
.blog-details-area .details-tag .left {
    margin-bottom: 15px;
}
.blog-details-area .details-tag .right {
    text-align: left;
}
.combo-shop-area {
    text-align: center;
}
.cart-area .table-item {
    overflow-x: scroll;
}
.cart-area .table-item .table-bordered {
    width: 800px;
}
.cart-area .table-cart ul li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%}
.cart-area .table-cart ul li .left form .btn {
    position: relative;
    top: 0;
    right: 0;
    margin-top: 15px;
    width: 100%;
    display: block;
}
.cart-area .table-cart ul li .right {
    text-align: center;
}
.cart-area .cart-total {
    padding: 30px;
}
.checkout-area .checkout-item .checkout-total {
    padding: 30px 25px;
}
.wishlist-area .preview-page {
    text-align: center;
}
.product-details-area .shop-details {
    text-align: center;
}
.product-details-area .shop-details h2 {
    font-size: 25px;
}
.product-details-area .shop-details .reviews li {
    margin-bottom: 10px;
}
.product-details-area .shop-details .cart li .number {
    margin-left: auto;
}
.product-details-area .send-review-area .nav-pills li a {
    width: 130px;
}
.product-details-area .send-review-area .tab-content .review-item li {
    padding-left: 120px;
}
.product-details-area .send-review-area .tab-content .review-item li p {
    margin-bottom: 10px;
}
.product-details-area .send-review-area .tab-content .review-item li .reviews {
    position: relative;
}
.shop-area.two .section-title {
    text-align: center;
}
.contact-form-area .form-item {
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 60px;
    padding-bottom: 60px;
}
.contact-form-area .form-item .contact-shape img {
    max-width: 50px;
}
.user-area .user-item {
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 60px;
    padding-bottom: 60px;
}
.user-area .user-item .user-shape img {
    max-width: 80px;
}
.user-area .user-item h2 {
    font-size: 30px;
}
.user-area .user-item form h4 {
    text-align: center;
}
.appointment-area .appointment-content {
    padding-top: 60px;
    padding-bottom: 60px;
    padding-left: 25px;
    padding-right: 25px;
}
.appointment-area .appointment-content .appointment-shape img {
    max-width: 50px;
}
.error-area .error-content i {
    font-size: 80px;
}
.error-area .error-content h1 {
    font-size: 80px;
}
.error-area .error-content h2 {
    font-size: 20px;
}
.agreement-area {
    text-align: center;
}
.loader .loading {
    width: 45px;
    height: 45px;
}
.loader .loading div {
    width: 40px;
    height: 40px;
}
.services-area.three {
    padding-top: 60px;
}
.footer-area.three {
    padding-top: 60px;
}
.reviews-area .nav-pills {
    height: auto;
}
.shop-page-area .shop-shape img:nth-child(2) {
    left: 0;
    max-width: 50px;
}
.video-area .video-shape img {
    display: none;
}
.service-details-area .details-items .left {
    text-align: center;
}
.service-details-area .details-items .left ul li {
    display: inline-block;
}
.product-details-area .send-review-area .nav-pills {
    display: block;
    text-align: center;
}
.product-details-area .send-review-area .tab-content .describe-item {
    text-align: center;
}
.product-details-area .send-review-area .tab-content .describe-item ul li {
    display: inline-block;
}
.blog-details-area .details-text {
    text-align: center;
}
.blog-details-area .details-list {
    text-align: center;
}
.blog-details-area .details-list ul li {
    display: inline-block;
}
.blog-details-area .details-tag {
    text-align: center;
}
.blog-details-area .details-tag .right {
    text-align: center;
}
.shop-item .bottom h3 {
    margin-bottom: 5px;
    font-size: 20px;
}
}@media only screen and (min-width:576px) and (max-width:676px) {
    .offer-area .owl-prev {
    top: 44%}
.offer-area .owl-next {
    top: 44%}
}@media only screen and (min-width:768px) and (max-width:991px) {
    body {
    font-size: 15px;
}
.mtb-100 {
    margin-top: 70px;
    margin-bottom: 70px;
}
.mt-100 {
    margin-top: 70px;
}
.mb-100 {
    margin-bottom: 70px;
}
.ptb-100 {
    padding-top: 70px;
    padding-bottom: 70px;
}
.pt-100 {
    padding-top: 70px;
}
.pb-70 {
    padding-bottom: 40px;
}
.pb-100 {
    padding-bottom: 70px;
}
.section-title {
    margin-bottom: 30px;
}
.section-title h2 {
    font-size: 35px;
}
.container-fluid {
    max-width: 720px!important;
}
.side-nav {
    position: absolute;
    top: 5px;
    right: 80px;
}
.side-nav .nav-search {
    margin-right: 10px;
}
.side-nav .nav-search #search-btn {
    top: 1px;
}
.side-nav .nav-search #close-btn {
    font-size: 40px;
}
.side-nav .nav-search .centered {
    width: 70%;
    border: 0;
    padding: 0;
}
.side-nav .nav-search .centered #search-box {
    position: relative;
}
.side-nav .nav-search .centered #search-box form .form-control {
    margin-left: auto;
    margin-right: auto;
    max-width: 450px;
}
.side-nav .nav-search .centered #search-box form .btn {
    position: relative;
    border-radius: 5px;
    margin-top: 10px;
    height: 50px;
}
.banner-area {
    height: 100%;
    padding-top: 150px;
    padding-bottom: 105px;
    position: relative;
}
.banner-area:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: .5;
}
.banner-area .banner-shape img:nth-child(2) {
    max-width: 80px;
}
.banner-area .banner-shape img:nth-child(3) {
    max-width: 115px;
}
.banner-area .banner-shape img:nth-child(4) {
    max-width: 50px;
}
.banner-area .banner-shape img:nth-child(5) {
    max-width: 50px;
}
.banner-content {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    text-align: center;
}
.banner-content h1 {
    font-size: 50px;
    color: #fff;
}
.offer-area .owl-prev {
    top: 38%;
    left: 30px;
}
.offer-area .owl-next {
    top: 38%;
    right: 30px;
}
.faq-item {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.faq-item .section-title {
    text-align: center;
}
.faq-item .accordion {
    text-align: left;
}
.reviews-area .tab-content .reviews-shape img:nth-child(1) {
    max-width: 50px;
}
.reviews-area .tab-content .reviews-shape img:nth-child(2) {
    max-width: 50px;
}
.reviews-area .nav-pills {
    height: auto;
}
.reviews-area .nav-pills .nav-link.active:before, .reviews-area .nav-pills .show>.nav-link:before {
    top: -25px;
    left: 0;
    right: 0;
    max-width: 25px;
    margin-left: auto;
    margin-right: auto;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 20px solid #fff;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.get-area .get-content {
    padding-left: 25px;
    padding-right: 25px;
}
.get-area .get-content .get-shape img {
    max-width: 80px;
}
.skin-area {
    text-align: center;
}
.skin-area .skin-content {
    margin-left: auto;
    margin-right: auto;
}
.skin-area .skin-content .section-title {
    text-align: center;
    margin-bottom: 20px;
}
.skin-area .skin-content .section-title h2 {
    font-size: 35px;
}
.video-area {
    height: 400px;
}
.blog-area .blog-shape img {
    right: 0;
    max-width: 120px;
}
.blog-item {
    text-align: center;
}
.footer-area .footer-shape img:nth-child(1) {
    display: none;
}
.footer-item {
    text-align: center;
}
.footer-item .footer-hours .right {
    text-align: left;
}
.side-nav.two .cart span {
    border: 1px solid #fff;
}
.banner-area.two .banner-shape-two img:nth-child(2) {
    max-width: 50px;
}
.banner-area.two .banner-shape-two img:nth-child(3) {
    max-width: 50px;
    top: 70px;
}
.banner-area.two .banner-shape-two img:nth-child(4) {
    display: none;
}
.banner-area.two .banner-shape-two img:nth-child(5) {
    max-width: 50px;
}
.banner-area.two .banner-shape-two img:nth-child(6) {
    max-width: 50px;
}
.banner-area.two .banner-shape-two img:nth-child(7) {
    max-width: 50px;
}
.know-area {
    text-align: center;
}
.know-area .know-content {
    margin-left: auto;
    margin-right: auto;
}
.know-area .know-content .section-title {
    text-align: center;
}
.know-area .know-content ul li {
    padding: 25px;
    text-align: center;
}
.know-area .know-content ul li img {
    position: relative;
    top: 0;
    left: 0;
    margin-bottom: 15px;
}
.skin-area.two .skin-shape img {
    top: 0;
    left: 0;
    max-width: 75px;
}
.shop-area .shop-shape img:nth-child(1) {
    top: 0;
    left: 0;
    max-width: 35px;
}
.shop-area .shop-shape img:nth-child(2) {
    max-width: 50px;
    bottom: 95px;
    right: 0;
}
.banner-area-three .hermes.tp-bullets {
    -webkit-transform: matrix(1, 0, 0, 1, -29, -55)!important;
    transform: matrix(1, 0, 0, 1, -29, -55)!important;
}
.owl-slider-area .owl-theme .owl-nav.disabled+.owl-dots {
    bottom: 30px;
}
.banner-slider-item {
    padding-top: 200px;
    padding-bottom: 150px;
    height: 100%}
.banner-slider-item .banner-content {
    margin-top: 0;
}
.banner-slider-item .banner-content h1 {
    font-size: 50px;
}
.booking-item .inner h3 {
    font-size: 20px;
}
.pricing-area .pricing-img.two {
    margin-top: 0;
}
.pricing-area .pricing-content {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}
.pricing-area .pricing-content.two {
    margin-left: auto;
    margin-right: auto;
}
.page-title-area {
    height: 450px;
}
.page-title-area .title-content {
    margin-top: 5px;
}
.page-title-area .title-content h2 {
    font-size: 50px;
}
.combo-shop-area {
    text-align: center;
}
.wishlist-area .preview-page {
    text-align: center;
}
.shop-area.two .section-title {
    text-align: center;
}
.contact-form-area .form-item {
    padding-left: 25px;
    padding-right: 25px;
}
.contact-form-area .form-item .contact-shape img {
    max-width: 80px;
}
.user-area .user-item {
    padding-left: 25px;
    padding-right: 25px;
}
.user-area .user-item .user-shape img {
    max-width: 80px;
}
.user-area .user-item form h4 {
    text-align: center;
}
.appointment-area .appointment-content {
    padding-left: 25px;
    padding-right: 25px;
}
.appointment-area .appointment-content .appointment-shape img {
    max-width: 80px;
}
.loader .loading {
    width: 45px;
    height: 45px;
}
.loader .loading div {
    width: 40px;
    height: 40px;
}
.services-area.three {
    padding-top: 100px;
}
.footer-area.three {
    padding-top: 105px;
}
}@media only screen and (min-width:992px) and (max-width:1199px) {
    .banner-area-three .hermes.tp-bullets {
    -webkit-transform: matrix(1, 0, 0, 1, -29, -65)!important;
    transform: matrix(1, 0, 0, 1, -29, -65)!important;
}
.main-nav nav .navbar-nav .nav-item a {
    font-size: 15px;
    margin-left: 8px;
    margin-right: 8px;
}
.side-nav .nav-search {
    margin-right: 5px;
}
.side-nav .cart {
    margin-right: 10px;
}
.side-nav .nav-btn {
    font-size: 14px;
}
.offer-area .owl-prev {
    left: 0;
}
.offer-area .owl-next {
    right: 0;
}
.banner-slider-item .banner-content h1 {
    font-size: 75px;
}
.pricing-area .pricing-content {
    padding: 60px 40px;
    max-width: 535px;
}
.faq-item {
    max-width: 455px;
}
.skin-area .skin-content {
    max-width: 455px;
}
.know-area .know-content {
    max-width: 455px;
}
.logo1{
    width:50px;
}
.logo2{
    width:100px;
}
}@media only screen and (max-width:991px) {
    .mean-container .mean-bar {
    background-color: #7c72af;
    border-top: 1px solid #fff;
    z-index: unset;
}
.mean-container a.meanmenu-reveal {
    color: #fff;
}
.mean-container a.meanmenu-reveal span {
    margin-top: 30px;
    position: relative;
    top: -10px;
    background-color: #fff;
    border-radius: 0%}
.mobile-nav .logo {
    top: 8px;
       max-width: 200px;
    background: #fff;
    padding: 3px;
    border-radius:5px;
}
.mobile-nav.mean-container .mean-nav ul li a.active {
    color: #fe7171;
}
.mobile-nav.mean-container .mean-nav ul li a img {
    display: none;
}
.navbar-nav {
    height: 375px;
    overflow-y: scroll;
}
}@media only screen and (min-width:1800px) {
    .page-title-area .title-content {
    margin-top: 15px;
}
.skin-area.two .skin-shape img {
    top: 90px;
    left: 500px;
}
.pricing-area .pricing-content {
    margin-top: 80px;
}
.pricing-area .pricing-content.two {
    margin-top: 80px;
}
.pricing-area .pricing-img.two {
    margin-top: 0;
}
}@media only screen and (min-width:1200px) and (max-width:1350px) {
    .faq-item {
    max-width: 540px;
}
.skin-area .skin-content {
    max-width: 545px;
}
.know-area .know-content {
    /*max-width: 540px;*/
}
.pricing-area .pricing-content {
    max-width: 620px;
}
}@media(min-width:1300px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1320px;
    width: 100%}
}